Results 1 to 2 of 2

Thread: compatability of 8 update

Hybrid View

  1. #1
    medwa Guest

    Default compatability of 8 update

    is the above update compatable with win 2000 sp4 ed

    Operating System:Windows 2000 Pro
    Software Version:8.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    hammernu Guest

    Default Re: compatability of 8 update


Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •